Performing autopatch from v6.0 to v6,1x, fails: "Patch installation failed"

Document ID : KB000087132
Last Modified Date : 14/04/2018
Show Technical Document Details
Issue:
Error Message :
In the Node list:
##########################
Patch installation failed
##########################

Patch level detected:Dollar Universe 6.1.00
Upgrade via autopatch to version  6.1.x fails.
No error message other than what is shown above.

Product Version: Dollar.Universe 6
Environment:
OS: All
OS Version: N/A
Cause:
Cause type:
Defect
Root Cause: Issue in the Autopatch script included in early v6 versions.
Resolution:
​In order to upgrade from Dollar Universe V5.6 or V6.0.xx to Dollar Universe V6.3.01, it is mandatory to use the Dollar Universe 32 bits kit.
Once the node is upgraded and committed, you must upgrade Dollar Universe v6.3.01 32 bits to v6.3.01 64 bits using the Dollar Universe 64 bits kit.

Update to a fix version listed below or a newer version if available.


 

Fix Status: Released

Fix Version(s):
Dollar Universe 6.3.01 - Available
Additional Information:
Workaround :
Patch manually via the kit instead.